Subject: Re: linux-next: manual merge of the drm tree with the drm-misc-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Jul 2022 09:44:53 +1000

Hi all,

On Mon, 11 Jul 2022 10:05:45 +0200 Christian König <[email-masked]> wrote:
>
> Am 11.07.22 um 04:47 schrieb Stephen Rothwell:
> >
> > Today's linux-next merge of the drm tree got a conflict in:
> >
> >    drivers/gpu/drm/amd/amdgpu/amdgpu_vram_mgr.c
> >
> > between commit:
> >
> >    925b6e59138c ("Revert "drm/amdgpu: add drm buddy support to amdgpu"")
> >
> > from the drm-misc-fixes tree and commit:
> >
> >    5e3f1e7729ec ("drm/amdgpu: fix start calculation in amdgpu_vram_mgr_new")
> >
> > from the drm tree.
> >
> > This is a mess :-(  I have just reverted the above revert before mergin
> > the drm tree for today, please fix it up.  
> 
> Sorry for the noise, the patch "5e3f1e7729ec ("drm/amdgpu: fix start
> calculation in amdgpu_vram_mgr_new")" and another one is going to be
> reverted from the drm tree as well.
> 
> It's just that -fixes patches where faster than -next patches.

Here we are a week later, -rc7 has been released and as far as I can
tell (though I may have missed it), this is still a problem :-(

I am still reverting 925b6e59138c (which is now in Linus' tree).
-- 
Cheers,
Stephen Rothwell